<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:layout_width="120dp"
        android:layout_margin="20dp"
        android:layout_height="wrap_content">

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="50dp"/>

        <com.xuexiang.xui.widget.imageview.RadiusImageView
            android:id="@+id/imv"
            android:src="@color/colorAccent"
            app:riv_corner_radius="100dp"
            android:layout_width="120dp"
            android:layout_height="120dp"/>

        <TextView
            android:text="吉的堡"
            android:layout_marginTop="20dp"
            android:textSize="25sp"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>

    </LinearLayout>

</RelativeLayout>